/******************************************************************************
* Form Groups
******************************************************************************/

.form-group {
    position: relative;
}

/***** INPUTS WITH ICON *****/

.form-group .input-icon {
    padding-right: 2.5em;
}

.form-group .input-icon + .ss-icon {
    margin-top: -8px;
    position: absolute;
    right: 1em;
    top: 50%;
}

/******************************************************************************
* Form Controls
******************************************************************************/
.form-control {
    background-color: #ffffff;
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    color: #272727;
    height: auto;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    padding: 9px 20px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.form-control::-webkit-input-placeholder {
    color: #272727;
}

.form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #272727;
}

.form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #272727;
}

.form-control:-ms-input-placeholder {
    color: #272727;
}

.fi-checkbox {
    background-color: #fff;
    border-color: #d0d0d0;
}

.fi-checkbox .fi-check {
    background-color: transparent;
}

.fi-checkbox .fi-check:after {
    color: #145997;
    content: "\2713";
    display: block;
    font-family: "SSStandard";
    margin-left: -1px;
    margin-top: -2px;
    position: relative;
}

.fi-checkbox input.fi-styled,
.field-wrap .fi-checkbox input.fi-styled {
    margin-left: 0;
}

.fi-radio {
    background-color: #fff;
    border-color: #d0d0d0;
}

.fi-radio .fi-check {
    background-color: #145997;
}

.fi-select {
    border: 1px solid #d0d0d0;
    border-radius: 2px;
    /* height = 50 pixels like btn-lg */
    font-size: 20px;
    padding: 9px 55px 9px 20px;
}

.fi-select span {
    padding: 0;
}

.fi-select .fi-select-arrow-wrap {
    background-color: transparent;
    border: 0;
    height: 100%;
    right: 0;
    top: 0;
    width: auto;
}

.fi-select .fi-select-arrow {
    border: 0;
    color: #b5b5b5;
    font-size: 18px;
    left: auto;
    margin-top: -9px;
    right: 20px;
    top: 50%;
    width: auto;
}

/***** Transition *****/

.form-control,
.fi-checkbox,
.fi-select,
.fi-check
.fi-radio {
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/***** Focus state *****/

.form-control:focus,
.fi-checkbox:focus,
.fi-select:focus,
.fi-focus,
.fi-check:focus,
.fi-radio:focus {
    border-color: #b5b5b5;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
}

/******************************************************************************
* Ninja Forms Plugin Overrides
******************************************************************************/

.ninja-forms-required-items {
    margin: 0 0 1em;
    padding-left: 20px;
    padding-right: 20px;
}

.ninja-forms-field {
    border-radius: 2px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 20px;
    height: auto;
    padding: 10px 20px;
    /* Inherited from bootstrap.css .form-control */
    background-color: #fff;
    background-image: none;
    border: 1px solid #d0d0d0;
    color: #272727;
    display: block;
    line-height: 1.42857;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.spam-wrap.label-above input,
.spam-wrap.label-below input,
.spam-wrap.label-inside input {
    width: 100%;
}

.ninja-forms-form-wrap select {
    width: 100% !important;
}

.ninja-forms-field-description {
    /*font-size: 13px;*/
    font-size: inherit;
}

.ninja-forms-field-description + label {
    font-size: 13px;
    font-weight: normal !important;
}

input[type="submit"].ninja-forms-field {
    background-color: #145997;
    border-radius: 2px;
    color: #ffffff;
    font-size: 16px;
    font-weight: 600;
    font-family: "Raleway", sans-serif;
    letter-spacing: 0.075em;
    text-transform: uppercase;
}

.ninja-forms-field:focus,
.ninja-forms-form-wrap select:focus {
    border-color: #b5b5b5;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: 0;
}

/* Recaptcha */
.recaptcha-wrap {}

.recaptcha-wrap + .submit-wrap {
    clear: left;
}


/**************************************************
    ALERTS
**************************************************/

.alert {
    border-radius: 2px;
    font-size: 16px;
    margin-bottom: 1em;
    padding: 0.75em 20px;
}

.alert-danger {
    background-color: #f0796d;
    border-color: #f0796d;
    color: #ffffff;
}

/* Error Message */
.ninja-forms-field-error {
    color: #e74b3c;
    font-size: 14px;
    font-weight: 300;
}

.ninja-forms-error input {
    border-color: #dc9e98;
    -webkit-box-shadow: 0 0 1px rgba(221,131,122,0.75);
            box-shadow: 0 0 1px rgba(221,131,122,0.75);
}

.ninja-forms-field-error p {
    margin: 1em 0;
}


/*==========  Mobile First Method  ==========*/

@media screen and (max-width: 330px) {
    .g-recaptcha {margin-left: -5px;}
}

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

}
